aboutsummaryrefslogtreecommitdiff
path: root/ci-tests/test-spike
diff options
context:
space:
mode:
Diffstat (limited to 'ci-tests/test-spike')
-rwxr-xr-xci-tests/test-spike11
1 files changed, 11 insertions, 0 deletions
diff --git a/ci-tests/test-spike b/ci-tests/test-spike
new file mode 100755
index 0000000..3d5ed6d
--- /dev/null
+++ b/ci-tests/test-spike
@@ -0,0 +1,11 @@
+#!/bin/bash
+set -e
+
+DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )"
+
+mkdir build
+cd build
+mkdir install
+$DIR/../configure --prefix=`pwd`/install
+make -j4
+make install